{
    "Task_PreCheckOffline": {
        "skip_default_task": "true",
        "tasks": [
            {
                "name": "task_check_disk_size",
                "function": "taskmgr.cmd_frame.check_package.check_package",
                "cost_time": 1
            },
            {
                "name": "task_check_cpu_memory_in_local",
                "function": "taskmgr.cmd_frame.check_package.check_cpu_memory_in_local",
                "cost_time": 1
            },
            {
                "name": "task_check_is_repeat",
                "function": "taskmgr.cmd_frame.check_repeat.check_repeat",
                "cost_time": 1
            },
            {
                "name": "task_check_custom_offline",
                "function": "taskmgr.cmd_frame.check_custom_offline.check_custom_offline_apapter",
                "cost_time": 1
            }
        ]
    },

    "Task_PreCheckOnline": {
        "skip_default_task": "true",
        "tasks": [
            {
                "name": "task_check_os_weak_password",
                "function": "taskmgr.cmd_frame.check_os_weak_password.check_os_weak_password",
                "cost_time": 2
            },
            {
                "name": "task_check_ssh_private_cloud",
                "function": "taskmgr.cmd_frame.check_ssh.check_ssh_private_cloud",
                "cost_time": 5
            },
            {
                "name": "task_check_custom_online",
                "function": "taskmgr.cmd_frame.check_custom.check_custom_adapter",
                "cost_time": 3
            }
        ]
    }
}